#############################################################################
# Makefile for building: apitux
# Generated by qmake (2.01a) (Qt 4.8.4) on: mar. 30. avr. 11:06:41 2013
# Project:  apitux.pro
# Template: app
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DUNICODE -DQT_LARGEFILE_SUPPORT -DNUM_VERSION="\"2.16.000\"" -DNAME_APPLI="\"apitux\"" -DNAME_ORGANISATION="\"Data Medical Design\"" -DNAME_DOMAINE="\"MedinTux\"" -DQT_DLL -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_HAVE_MMX -DQT_HAVE_3DNOW -DQT_HAVE_SSE -DQT_HAVE_MMXEXT -DQT_HAVE_SSE2 -DQT_THREAD_SUPPORT -DQT_NEEDS_QMAIN
CFLAGS        = -pipe -O2 -Wall -Wextra $(DEFINES)
CXXFLAGS      = -pipe -O2 -frtti -fexceptions -mthreads -Wall -Wextra $(DEFINES)
INCPATH       = -I"c:\Qt\4.8.4\include\QtCore" -I"c:\Qt\4.8.4\include\QtNetwork" -I"c:\Qt\4.8.4\include\QtGui" -I"c:\Qt\4.8.4\include\QtSql" -I"c:\Qt\4.8.4\include" -I"..\..\MedinTuxTools-QT4\qtsingleapplication\src" -I"." -I"c:\Qt\4.8.4\include\ActiveQt" -I"moc" -I"ui" -I"c:\Qt\4.8.4\mkspecs\win32-g++"
LINK        =        g++
LFLAGS        =        -Wl,-s -mthreads -Wl,-subsystem,windows
LIBS        =        -L"c:\Qt\4.8.4\lib" -lmingw32 -lqtmain -lQtSql4 -lQtGui4 -lQtNetwork4 -lQtCore4 
QMAKE         = c:\Qt\4.8.4\bin\qmake.exe
IDC           = c:\Qt\4.8.4\bin\idc.exe
IDL           = midl
ZIP           = zip -r -9
DEF_FILE      = 
RES_FILE      = 
COPY          = copy /y
SED           = 
COPY_FILE     = $(COPY)
COPY_DIR      = xcopy /s /q /y /i
DEL_FILE      = del
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
INSTALL_FILE    = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR     = $(COPY_DIR)

####### Output directory

OBJECTS_DIR   = obj\win32

####### Files

SOURCES       = ..\..\MedinTuxTools-QT4\qtsingleapplication\src\qtsingleapplication.cpp \
		..\..\MedinTuxTools-QT4\qtsingleapplication\src\qtlocalpeer.cpp \
		CApp.cpp \
		..\..\MedinTuxTools-QT4\C_AppCore.cpp \
		..\..\MedinTuxTools-QT4\CGestIni.cpp \
		..\..\MedinTuxTools-QT4\Theme.cpp \
		apidialog.cpp \
		main.cpp \
		textdialog.cpp \
		configdialog.cpp \
		preview.cpp \
		postview.cpp \
		dossiers.cpp moc\moc_qtsingleapplication.cpp \
		moc\moc_qtlocalpeer.cpp \
		moc\moc_CApp.cpp \
		moc\moc_C_AppCore.cpp \
		moc\moc_CGestIni.cpp \
		moc\moc_apidialog.cpp \
		moc\moc_textdialog.cpp \
		moc\moc_configdialog.cpp \
		moc\moc_preview.cpp \
		moc\moc_postview.cpp \
		moc\moc_dossiers.cpp \
		rcc\qrc_image.cpp
OBJECTS       = obj/win32/qtsingleapplication.o \
		obj/win32/qtlocalpeer.o \
		obj/win32/CApp.o \
		obj/win32/C_AppCore.o \
		obj/win32/CGestIni.o \
		obj/win32/Theme.o \
		obj/win32/apidialog.o \
		obj/win32/main.o \
		obj/win32/textdialog.o \
		obj/win32/configdialog.o \
		obj/win32/preview.o \
		obj/win32/postview.o \
		obj/win32/dossiers.o \
		obj/win32/moc_qtsingleapplication.o \
		obj/win32/moc_qtlocalpeer.o \
		obj/win32/moc_CApp.o \
		obj/win32/moc_C_AppCore.o \
		obj/win32/moc_CGestIni.o \
		obj/win32/moc_apidialog.o \
		obj/win32/moc_textdialog.o \
		obj/win32/moc_configdialog.o \
		obj/win32/moc_preview.o \
		obj/win32/moc_postview.o \
		obj/win32/moc_dossiers.o \
		obj/win32/qrc_image.o
DIST          = 
QMAKE_TARGET  = apitux
DESTDIR        = ..\bin\ #avoid trailing-slash linebreak
TARGET         = apitux.exe
DESTDIR_TARGET = ..\bin\apitux.exe

####### Implicit rules

.SUFFIXES: .cpp .cc .cxx .c

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o $@ $<

####### Build rules

first: all
all: Makefile.Release  $(DESTDIR_TARGET)

$(DESTDIR_TARGET): ui/ui_apidialog.h ui/ui_textdialog.h ui/ui_configdialog.h ui/ui_preview.h ui/ui_postview.h ui/ui_dossiers.h $(OBJECTS) 
	$(LINK) $(LFLAGS) -o $(DESTDIR_TARGET) object_script.apitux.Release  $(LIBS)

qmake:  FORCE
	@$(QMAKE) -o Makefile.Release apitux.pro

dist:
	$(ZIP) apitux.zip $(SOURCES) $(DIST) apitux.pro c:\Qt\4.8.4\mkspecs\features\device_config.prf c:\Qt\4.8.4\mkspecs\qconfig.pri c:\Qt\4.8.4\mkspecs\modules\qt_webkit_version.pri c:\Qt\4.8.4\mkspecs\features\qt_functions.prf c:\Qt\4.8.4\mkspecs\features\qt_config.prf c:\Qt\4.8.4\mkspecs\features\exclusive_builds.prf c:\Qt\4.8.4\mkspecs\features\default_pre.prf c:\Qt\4.8.4\mkspecs\features\win32\default_pre.prf ..\..\MedinTuxTools-QT4\qtsingleapplication\common.pri ..\..\MedinTuxTools-QT4\qtsingleapplication\src\qtsingleapplication.pri c:\Qt\4.8.4\mkspecs\features\release.prf c:\Qt\4.8.4\mkspecs\features\debug_and_release.prf c:\Qt\4.8.4\mkspecs\features\default_post.prf c:\Qt\4.8.4\mkspecs\features\win32\default_post.prf c:\Qt\4.8.4\mkspecs\features\build_pass.prf c:\Qt\4.8.4\mkspecs\features\win32\rtti.prf c:\Qt\4.8.4\mkspecs\features\win32\exceptions.prf c:\Qt\4.8.4\mkspecs\features\win32\stl.prf c:\Qt\4.8.4\mkspecs\features\shared.prf c:\Qt\4.8.4\mkspecs\features\warn_on.prf c:\Qt\4.8.4\mkspecs\features\qt.prf c:\Qt\4.8.4\mkspecs\features\win32\thread.prf c:\Qt\4.8.4\mkspecs\features\moc.prf c:\Qt\4.8.4\mkspecs\features\win32\windows.prf c:\Qt\4.8.4\mkspecs\features\resources.prf c:\Qt\4.8.4\mkspecs\features\uic.prf c:\Qt\4.8.4\mkspecs\features\yacc.prf c:\Qt\4.8.4\mkspecs\features\lex.prf c:\Qt\4.8.4\lib\qtmain.prl  HEADERS RESOURCES IMAGES SOURCES OBJECTIVE_SOURCES FORMS YACCSOURCES YACCSOURCES LEXSOURCES 

clean: compiler_clean 
	-$(DEL_FILE) obj\win32\qtsingleapplication.o obj\win32\qtlocalpeer.o obj\win32\CApp.o obj\win32\C_AppCore.o obj\win32\CGestIni.o obj\win32\Theme.o obj\win32\apidialog.o obj\win32\main.o obj\win32\textdialog.o obj\win32\configdialog.o obj\win32\preview.o obj\win32\postview.o obj\win32\dossiers.o obj\win32\moc_qtsingleapplication.o obj\win32\moc_qtlocalpeer.o obj\win32\moc_CApp.o obj\win32\moc_C_AppCore.o obj\win32\moc_CGestIni.o obj\win32\moc_apidialog.o obj\win32\moc_textdialog.o obj\win32\moc_configdialog.o obj\win32\moc_preview.o obj\win32\moc_postview.o obj\win32\moc_dossiers.o obj\win32\qrc_image.o

distclean: clean
	-$(DEL_FILE) $(DESTDIR_TARGET)
	-$(DEL_FILE) Makefile.Release

check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc/moc_qtsingleapplication.cpp moc/moc_qtlocalpeer.cpp moc/moc_CApp.cpp moc/moc_C_AppCore.cpp moc/moc_CGestIni.cpp moc/moc_apidialog.cpp moc/moc_textdialog.cpp moc/moc_configdialog.cpp moc/moc_preview.cpp moc/moc_postview.cpp moc/moc_dossiers.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc\moc_qtsingleapplication.cpp moc\moc_qtlocalpeer.cpp moc\moc_CApp.cpp moc\moc_C_AppCore.cpp moc\moc_CGestIni.cpp moc\moc_apidialog.cpp moc\moc_textdialog.cpp moc\moc_configdialog.cpp moc\moc_preview.cpp moc\moc_postview.cpp moc\moc_dossiers.cpp
moc/moc_qtsingleapplication.cpp: ../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 ..\..\MedinTuxTools-QT4\qtsingleapplication\src\qtsingleapplication.h -o moc\moc_qtsingleapplication.cpp

moc/moc_qtlocalpeer.cpp: ../../MedinTuxTools-QT4/qtsingleapplication/src/qtlockedfile.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtlocalpeer.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 ..\..\MedinTuxTools-QT4\qtsingleapplication\src\qtlocalpeer.h -o moc\moc_qtlocalpeer.cpp

moc/moc_CApp.cpp: ../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h \
		CApp.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 CApp.h -o moc\moc_CApp.cpp

moc/moc_C_AppCore.cpp: ../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h \
		../../MedinTuxTools-QT4/C_AppCore.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 ..\..\MedinTuxTools-QT4\C_AppCore.h -o moc\moc_C_AppCore.cpp

moc/moc_CGestIni.cpp: ../../MedinTuxTools-QT4/CGestIni.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 ..\..\MedinTuxTools-QT4\CGestIni.h -o moc\moc_CGestIni.cpp

moc/moc_apidialog.cpp: ui/ui_apidialog.h \
		configdialog.h \
		ui/ui_configdialog.h \
		apidialog.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 apidialog.h -o moc\moc_apidialog.cpp

moc/moc_textdialog.cpp: ui/ui_textdialog.h \
		textdialog.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 textdialog.h -o moc\moc_textdialog.cpp

moc/moc_configdialog.cpp: ui/ui_configdialog.h \
		configdialog.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 configdialog.h -o moc\moc_configdialog.cpp

moc/moc_preview.cpp: ui/ui_preview.h \
		preview.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 preview.h -o moc\moc_preview.cpp

moc/moc_postview.cpp: ui/ui_postview.h \
		postview.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 postview.h -o moc\moc_postview.cpp

moc/moc_dossiers.cpp: ui/ui_dossiers.h \
		dossiers.h
	C:\Qt\4.8.4\bin\moc.exe $(DEFINES) $(INCPATH) -D__GNUC__ -DWIN32 dossiers.h -o moc\moc_dossiers.cpp

compiler_rcc_make_all: rcc/qrc_image.cpp
compiler_rcc_clean:
	-$(DEL_FILE) rcc\qrc_image.cpp
rcc/qrc_image.cpp: image.qrc \
		images/image_apicrypt.png
	c:\Qt\4.8.4\bin\rcc.exe -name image image.qrc -o rcc\qrc_image.cpp

compiler_image_collection_make_all: ui/qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) ui\qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui/ui_apidialog.h ui/ui_textdialog.h ui/ui_configdialog.h ui/ui_preview.h ui/ui_postview.h ui/ui_dossiers.h
compiler_uic_clean:
	-$(DEL_FILE) ui\ui_apidialog.h ui\ui_textdialog.h ui\ui_configdialog.h ui\ui_preview.h ui\ui_postview.h ui\ui_dossiers.h
ui/ui_apidialog.h: apidialog.ui
	c:\Qt\4.8.4\bin\uic.exe apidialog.ui -o ui\ui_apidialog.h

ui/ui_textdialog.h: textdialog.ui
	c:\Qt\4.8.4\bin\uic.exe textdialog.ui -o ui\ui_textdialog.h

ui/ui_configdialog.h: configdialog.ui
	c:\Qt\4.8.4\bin\uic.exe configdialog.ui -o ui\ui_configdialog.h

ui/ui_preview.h: preview.ui
	c:\Qt\4.8.4\bin\uic.exe preview.ui -o ui\ui_preview.h

ui/ui_postview.h: postview.ui
	c:\Qt\4.8.4\bin\uic.exe postview.ui -o ui\ui_postview.h

ui/ui_dossiers.h: dossiers.ui
	c:\Qt\4.8.4\bin\uic.exe dossiers.ui -o ui\ui_dossiers.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 



####### Compile

obj/win32/qtsingleapplication.o: ../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.cpp ../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtlocalpeer.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtlockedfile.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\qtsingleapplication.o ..\..\MedinTuxTools-QT4\qtsingleapplication\src\qtsingleapplication.cpp

obj/win32/qtlocalpeer.o: ../../MedinTuxTools-QT4/qtsingleapplication/src/qtlocalpeer.cpp ../../MedinTuxTools-QT4/qtsingleapplication/src/qtlocalpeer.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtlockedfile.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtlockedfile.cpp \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtlockedfile_win.cpp \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtlockedfile_unix.cpp
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\qtlocalpeer.o ..\..\MedinTuxTools-QT4\qtsingleapplication\src\qtlocalpeer.cpp

obj/win32/CApp.o: CApp.cpp CApp.h \
		../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h \
		../../MedinTuxTools-QT4/Theme/Theme.h \
		../../MedinTuxTools-QT4/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\CApp.o CApp.cpp

obj/win32/C_AppCore.o: ../../MedinTuxTools-QT4/C_AppCore.cpp ../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h \
		../../MedinTuxTools-QT4/Theme/Theme.h \
		../../MedinTuxTools-QT4/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\C_AppCore.o ..\..\MedinTuxTools-QT4\C_AppCore.cpp

obj/win32/CGestIni.o: ../../MedinTuxTools-QT4/CGestIni.cpp ../../MedinTuxTools-QT4/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\CGestIni.o ..\..\MedinTuxTools-QT4\CGestIni.cpp

obj/win32/Theme.o: ../../MedinTuxTools-QT4/Theme.cpp ../../MedinTuxTools-QT4/Theme.h \
		../../MedinTuxTools-QT4/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\Theme.o ..\..\MedinTuxTools-QT4\Theme.cpp

obj/win32/apidialog.o: apidialog.cpp apidialog.h \
		ui/ui_apidialog.h \
		configdialog.h \
		ui/ui_configdialog.h \
		textdialog.h \
		ui/ui_textdialog.h \
		preview.h \
		ui/ui_preview.h \
		postview.h \
		ui/ui_postview.h \
		dossiers.h \
		ui/ui_dossiers.h \
		CApp.h \
		../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h \
		../../MedinTuxTools-QT4/CGestIni.h \
		../../MedinTuxTools-QT4/Theme/Theme.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\apidialog.o apidialog.cpp

obj/win32/main.o: main.cpp CApp.h \
		../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h \
		apidialog.h \
		ui/ui_apidialog.h \
		configdialog.h \
		ui/ui_configdialog.h \
		textdialog.h \
		ui/ui_textdialog.h \
		connexion.h \
		../../MedinTuxTools-QT4/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\main.o main.cpp

obj/win32/textdialog.o: textdialog.cpp CApp.h \
		../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h \
		textdialog.h \
		ui/ui_textdialog.h \
		../../MedinTuxTools-QT4/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\textdialog.o textdialog.cpp

obj/win32/configdialog.o: configdialog.cpp configdialog.h \
		ui/ui_configdialog.h \
		CApp.h \
		../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\configdialog.o configdialog.cpp

obj/win32/preview.o: preview.cpp preview.h \
		ui/ui_preview.h \
		constants.h \
		CApp.h \
		../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\preview.o preview.cpp

obj/win32/postview.o: postview.cpp postview.h \
		ui/ui_postview.h \
		CApp.h \
		../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\postview.o postview.cpp

obj/win32/dossiers.o: dossiers.cpp dossiers.h \
		ui/ui_dossiers.h \
		CApp.h \
		../../MedinTuxTools-QT4/C_AppCore.h \
		../../MedinTuxTools-QT4/qtsingleapplication/src/qtsingleapplication.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\dossiers.o dossiers.cpp

obj/win32/moc_qtsingleapplication.o: moc/moc_qtsingleapplication.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_qtsingleapplication.o moc\moc_qtsingleapplication.cpp

obj/win32/moc_qtlocalpeer.o: moc/moc_qtlocalpeer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_qtlocalpeer.o moc\moc_qtlocalpeer.cpp

obj/win32/moc_CApp.o: moc/moc_CApp.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_CApp.o moc\moc_CApp.cpp

obj/win32/moc_C_AppCore.o: moc/moc_C_AppCore.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_C_AppCore.o moc\moc_C_AppCore.cpp

obj/win32/moc_CGestIni.o: moc/moc_CGestIni.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_CGestIni.o moc\moc_CGestIni.cpp

obj/win32/moc_apidialog.o: moc/moc_apidialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_apidialog.o moc\moc_apidialog.cpp

obj/win32/moc_textdialog.o: moc/moc_textdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_textdialog.o moc\moc_textdialog.cpp

obj/win32/moc_configdialog.o: moc/moc_configdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_configdialog.o moc\moc_configdialog.cpp

obj/win32/moc_preview.o: moc/moc_preview.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_preview.o moc\moc_preview.cpp

obj/win32/moc_postview.o: moc/moc_postview.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_postview.o moc\moc_postview.cpp

obj/win32/moc_dossiers.o: moc/moc_dossiers.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\moc_dossiers.o moc\moc_dossiers.cpp

obj/win32/qrc_image.o: rcc/qrc_image.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj\win32\qrc_image.o rcc\qrc_image.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

